/*AUTRE*/
.info_car {
  margin: 60px 0px 10px 50px;
}
.info_car .lien {
  padding: 5px 10px;
  background-color: #783abc;
  color: white;
  text-decoration: none;
}
.info_car .pdf {
  padding: 5px 10px;
  background-color: white;
  color: black;
  text-decoration: none;
}
#eco_driving_s {
  float: left;
  margin: 25px 0 25px 25px;
  width: 875px;
}
#eco_driving_s h1 {
  /*margin-right:640px;*/
}
#eco_driving_s .content {
  padding: 0px 25px 0px 25px;
}
#eco_driving_s .content .post {
	font-size: 13px;
}
#eco_driving_s .content .tableau {
  width: 100%;
  margin-top: 40px;
  padding-bottom: 50px;
}
#eco_driving_s .content .tableau .left {
  float: left;
  width: 390px;
}
#eco_driving_s .content .tableau .center {
  float: left;
  background: url("../img/global/separator_vertical.png") transparent no-repeat;
  height: 258px;
  width: 19px;
  margin-top: 25px;
}
#eco_driving_s .content .tableau .right {
  float: right;
  width: 390px;
}
#eco_driving_s .content .tableau h3 {
  background: none;
  margin: 0;
  padding: 0;
  text-shadow: none;
  font-style: normal;
  font-size: 12px;
  padding-bottom: 15px;
}
#eco_driving_s .content .tableau .tabtext {
  color: #777777;
  padding-right: 10px;
  font-size: 13px;
}
#eco_driving_s .content .tableau .tabtext ul {
  margin-top: 10px;
  list-style-image: url("../img/global/tiret.gif");
  margin-left: 10px;
}
#eco_driving_s .content .tableau .tabtext ul li,
#eco_driving_s .content .tableau .tabtext ul span {
  font-size: 12px;
  padding-bottom: 10px;
}
#eco_driving_s .content h2 {
  background: none;
  background-color: #783abc;
  color: white;
  font-style: normal;
  font-weight: normal;
  line-height: 25px;
  margin: 0;
  padding: 2px 6px;
  text-shadow: none;
  width: 240px;
}
#eco_driving_s .content .eco_avantage {
  padding-bottom: 30px;
}
#eco_driving_s .content .eco_avantage li:first-child {
  margin-top: 10px;
}
#eco_driving_s .content .eco_avantage li {
  display: block;
  height: 24px;
  margin-top: 5px;
}
#eco_driving_s .content .eco_avantage li .image {
  float: left;
  width: 24px;
  height: 24px;
  background: url("../img/new/v.png");
}
#eco_driving_s .content .eco_avantage li .right {
  float: left;
  height: 20px;
  width: 780px;
  background-color: white;
  color: black;
  font-size: 12px;
  font-weight: bold;
  padding: 4px 0px 0px 5px;
}
#eco_driving_s .content .formation {
  margin: 10px 10px 0px 0px;
  padding-bottom: 20px;
}
#eco_driving_s .content .formation .formation_text {
  background-color: white;
  padding: 5px;
  float: left;
  color: black;
  font-weight: bold;
  padding: 20px;
  width: 430px;
  font-size: 13px;
}
#eco_driving_s .content .formation a {
  float: right;
}
.separateur_sponsors {
  padding: 20px 20px 0px 20px;
  display: block;
}
.separateur_sponsors h2 {
  background: none;
  background-color: #783abc;
  margin: 0px 0px 0px 0px !important;
  padding: 0px 5px 0px 5px !important;
  font-style: normal;
  text-shadow: none;
  font-weight: normal;
  font-size: 12px;
  line-height: 25px;
  width: 495px;
  color: white !important;
}
.separateur_sponsors .content {
  position: relative;
  padding-top: 10px;
}
.separateur_sponsors .content .left {
  float: left;
  width: 160px;
}
.separateur_sponsors .content .left img {
  width: 160px;
  height: 160px;
}
.separateur_sponsors .content .right {
  float: right;
  width: 330px;
  font-size: 12px;
  height: 119px;
  overflow: hidden;
}
.separateur_sponsors .content a {
  position: absolute;
  right: 0px;
  bottom: 0px;
  background-color: #3c3c3b;
  color: white;
  text-decoration: none;
  padding: 5px 10px 5px 10px;
  width: 310px;
  outline: none;
}
.separateur_sponsors .medium-separator {
  margin-top: 20px;
}
